/* Layout */

.product-view-style-03 .main-inner {
  margin-bottom: 0 !important;
}

/* Left Column */

/* Gallery */

.product-left {
  padding: 0 !important;
}

.product-right {
  padding: 0 20px 20px 20px !important;
  margin-top: -20px !important;
}

.fotorama__stage__shaft {
  width: 100% !important;
  position: relative !important;
}

.fotorama__arr {
  background-color: transparent !important;
  display: flex !important;
  align-items: center;
  justify-content: center;
  /* width: 40px !important; */
}

.fotorama__arr:hover {
  background-color: transparent !important;
}

.fotorama__arr--prev .fotorama__arr__arr {
  background-image: url("../images/Icon-arrow_down.png");
  background-position: center !important;
  transform: translate3d(-50%, -50%, 0) rotate(90deg);
  left: 30%;
}

.fotorama__arr--next .fotorama__arr__arr {
  background-image: url("../images/Icon-arrow_down.png");
  background-position: center !important;
  transform: translate3d(-50%, -50%, 0) rotate(270deg);
  left: 70%;
}

.fotorama__fullscreen .fotorama__zoom-in {
  bottom: 0;
  right: 80px;
  top: inherit;
  background-image: url("../images/custom-plus-crosshair.png");
  background-position: center !important;
  background-color: transparent !important;
  width: 30px;
  height: 30px;
}

.fotorama__fullscreen .fotorama__zoom-out {
  bottom: 0;
  right: 30px;
  top: inherit;
  background-image: url("../images/custom-minus-crosshair.png");
  background-position: center !important;
  background-color: transparent !important;
  width: 30px;
  height: 30px;

}

.fotorama--fullscreen .fotorama__fullscreen-icon {
  background-position: -105px -25px;
  height: 30px;
  width: 30px;
  top: 25px;
  right: 15px;
}

.fotorama__fullscreen-icon {
  border: none !important;
}





.gallery-placeholder {
  position: relative !important;
}

.gallery-dots-overlay {
  position: absolute !important;
  bottom: 10px !important;
  left: 50% !important;
  transform: translateX(-50%) !important;
  z-index: 10 !important;
}

.gallery-dots-overlay .fotorama__nav-wrap {
  display: flex !important;
  justify-content: center !important;
}

.fotorama__fullscreen-icon:focus:after {
  box-shadow: none !important;
}

/* Gallery dots */

.fotorama__nav-wrap--horizontal.fotorama__nav-wrap {
  position: relative !important;
  top: -50px !important;
  left: -2%;
}

.fotorama__nav {
  text-align: left !important;
  padding-left: 20px !important;
}

.fotorama__dot {
  height: 8px !important;
  width: 8px !important;
  cursor: pointer;
}

.fotorama__active .fotorama__dot {
  background-color: #000 !important;
  border-color: #000 !important;
}

/* Right Column */

.product-right-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute !important;
  right: 0px !important;
}

.w-40 {
  width: 80% !important;
}

/*
.product-right .page-title-wrapper {
  display: grid !important;
  grid-template-columns: repeat(12, 1fr) !important;
}
  */



.product-right .page-title-wrapper .page-title {
  grid-column: 1/12 !important;
  font-weight: 700 !important;
  display: inline-flex !important;
  align-items: center !important;
  width: 95% !important;
  color: var(--color-black) !important;
  letter-spacing: 0.36px !important;
  margin-bottom: 0 !important;
}

.page-title-wrapper .page-title span{
  width: 95% !important;
}

.product-right .page-title-wrapper .page-title span {
  font: 800 18px / 1.35 "proxima-nova-wide", sans-serif !important
}

.product-view-style-03 .product-info-main .price-box {
  margin-top: 0 !important;
}

.product-view-style-03 .product-info-main {
  margin: 0 !important;
}

.product-view-style-03 .product-info-main .product-addto-links .action {
  padding: 0 !important;
  margin-right: -10px !important;
  display: flex !important;
  align-items: center !important;
}

.action .heart-icon path {
  fill: var(--color-white);
  stroke: var(--color-black);
  stroke-width: 1;
  transition: fill 0.3s ease;
}

.action:hover .heart-icon path {
  fill: #999;
  stroke: #999;
}

.product-view-style-03 .product-info-main .product-social-links .product-addto-links,
.product-view-style-03 .product-info-main .product-social-links .cdz-social-listing {
  display: block;
}

/* Price */

.product-info-main .price-box .price-wrapper .price {
  font-size: calc(var(--default-font-size) - 3px) !important;
  font-weight: normal !important;
  letter-spacing: 0.36px !important;
}

/* Size Chart */

.product-info-main .size-guide-wrap {
  padding-left: 30px !important;
  right: 20px !important;
  font-weight: 300 !important;
}

.product-info-main .size-guide-wrap a {
  text-transform: capitalize !important;
  font-size: calc(var(--default-font-size) - 4px) !important;
}

.product-info-main .size-guide-wrap:before {
  height: 24px !important;
  width: 24px !important;
  top: -2px !important;
}

/* Size Label */

.product-view-style-03 .product-info-main .product-social-links {
  border-bottom: none !important;
  float: none !important;
  display: inline-flex !important;
  width: auto !important;
}

.product-view-style-03 .product-info-main .product-social-links .product-addto-links {
  float: right !important;
  position: relative;
  top: 8px
}

.product-view-style-03 .product-info-main .swatch-attribute-label {
  text-transform: none !important;
}

.swatch-opt-content {
  transition: all 0.5s ease;
  overflow: hidden;
}

.swatch-toggle-container{
  display: grid;
}


.product-view-style-03 .product-info-main .swatch-attribute-label {
  font-size: calc(var(--default-font-size) - 3px) !important;
  font-weight: 600 !important;
  letter-spacing: 0px !important;
  color: var(--color-black) !important;
}


html body .product-options-wrapper .swatch-option.text {
  background: var(--color-white) !important;
  border: 1px solid var(--color-light-grayish-white) !important;
}

html body .product-options-wrapper .swatch-option.text.selected {
  border: 1px solid var(--color-black) !important;
  background: var(--color-white) !important;
  color: var(--color-black) !important;
}

.product-info-main .product-options-wrapper .swatch-option.text {
  width: 54px !important;
  height: 54px !important;
  line-height: 54px !important;
  letter-spacing: 0.28px !important;
  color: var(--color-black) !important;
  font-weight: 600 !important;
  font-size: calc(var(--default-font-size) - 4px) !important;
}

.product-info-main .product-options-wrapper .swatch-option.text:hover {
  border: 1px solid var(--color-black) !important;
}

/* Out of stock size */

.product-options-wrapper .swatch-option.disabled:after {
  background: linear-gradient(to left top,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0) 48%,
      #fff 48.5%,
      #fff 50%,
      #ebebeb 50%,
      #ebebeb 51.5%,
      rgba(255, 255, 255, 0) 52%,
      rgba(255, 255, 255, 0) 100%) !important;
}

/* Actions(Checkout/Add to cart) */

.product-info-main .box-tocart .actions {
  display: flex;
  flex-direction: column;
}

/* Add to cart btn */

.product-info-main .box-tocart .actions button {
  background-color: var(--color-dark-brown-gray) !important;
  border-color: var(--color-dark-brown-gray) !important;
  width: 100% !important;
}

.product-info-main .box-tocart .actions button:hover {
  background-color: var(--color-btn-hover) !important;
}

.product-info-main .box-tocart .actions button span {
  color: var(--color-white) !important;
}

.product-info-main .box-tocart .actions button:hover span {
  color: var(--color-gold) !important;
}

/* Checkout Btn */

.product-info-main .box-tocart .actions button.buy-now {
  background-color: var(--color-white) !important;
  border-color: var(--color-white) !important;
  border: 1px solid var(--color-dark-brown-gray) !important;
}

.product-info-main .box-tocart .actions button.buy-now:hover {
  background-color: var(--color-dark-brown-gray) !important;
  border-color: var(--color-dark-brown-gray) !important;
}

.product-info-main .box-tocart .actions button.buy-now span {
  color: var(--color-dark-brown-gray) !important;
}

.product-info-main .box-tocart .actions button.buy-now:hover span {
  color: var(--color-gold) !important;
}

/* Klarna(under express checkout) */

.product-info-main .product-static-text {
  text-align: center !important;
  padding-top: 20px !important;
  border: none !important;
}

/* Accordion */

.accordion-item {
  border-bottom: 1px solid rgba(153, 153, 153, 0.3);
}

.accordion-header {
  font-weight: 600;
  background-color: transparent;
  border: none;
  padding: 10px;
  text-align: left;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.accordion-header:hover {
  background-color: var(--color-white);
  color: var(--color-black);
  border: none;
  outline: none;
}

.accordion-header:focus {
  outline: none;
  border: none;
  background-color: var(--color-white);
  color: var(--color-black);
}

.accordion-icon {
  transition: transform 0.3s ease;
}

.accordion-header[aria-expanded="true"] .accordion-icon {
  transform: rotate(180deg);
}

.accordion-content {
  display: none;
  padding: 20px 10px;
  background-color: var(--color-white);
  /* border-top: 1px solid #ccc; */
  width: 100%;
}

.accordion-content[aria-labelledby] {
  display: block;
}

.attrContainer {
  display: flex;
}

.prodCareItem div {
  cursor: pointer !important;
  padding-right: 15px !important;
}

.prodCareItem img {
  max-height: 65px;
  width: auto;
}

.ui-tooltip {
  background-color: var(--color-black) !important;
  color: var(--color-white) !important;
  font-size: calc(var(--default-font-size) - 4px) !important;
  padding: 8px 4px !important;
}

.product-detailed {
  display: none;
}

.product-detailed h4 {
  padding-top: 10px;
  font-size: calc(var(--medium-font-size) + 3px) !important;
  letter-spacing: 0.52px;
}

.panel-toggle-wrap.applied .content-toggle>span {
  color: var(--color-white) !important;
  font-size: calc(var(--default-font-size) - 2px) !important;
}

.product-code-p {
  margin-bottom: 20px;
  font-size: calc(var(--default-font-size) - 2px) !important;
}

.mgb8 {
  font-size: calc(var(--default-font-size) - 2px) !important;
}

[data-pb-style="JYF84C0"] img {
  position: relative;
  top: 5px;
}

.block.related .product-item-info {
  /* width: 152px !important; */
  width: 450px;
}

.grid.products-grid .products:not(.row) {
  display: flex !important;
  gap: 4rem;
}

.best-sellers-container {
  margin-left: auto !important;
  margin-right: auto !important;
}

.best-sellers-container h3 {
  font-size: calc(var(--default-font-size) - 3px) !important;
  font-weight: 600 !important;
  letter-spacing: 0.3px !important;
  text-align: center;
  margin-bottom: 0px !important;
}

.upsell-products-slider {
  display: block;
}

.carousel-category-products .owl-prev.disabled {
  display: none !important;
}

.carousel-category-products .owl-next.disabled {
  display: none !important;
}

.block.crossell {
  height: 600px;
  padding: 5%
}

.block.crossell .block-crossell-heading {
  text-align: left;
  font-size: 40px;
  text-transform: uppercase;

}

.product-addto-links .action.towishlist span{
  display: none ;
}

.product-info-main .product-addto-links .action.towishlist:before {
  content: " " !important; 
  display: inline-block;
  vertical-align: middle;
  background-image: url('/media/wysiwyg/icons/wishlist-icon.svg') !important;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 23px; 
  height: 23px;
}

.product-info-main .product-addto-links .action.towishlist:hover:before {
  background-image: url('/media/wysiwyg/icons/icon-wishlist_hover.svg') !important;
}

.product-list-style-22 .action.towishlist:after {
  content: " " !important; 
  display: inline-block;
  vertical-align: middle;
  background-image: url('/media/wysiwyg/icons/wishlist-icon.svg') !important;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 23px; 
  height: 23px;
}

.product-list-style-22 .action.towishlist:hover:after {
  background-image: url('/media/wysiwyg/icons/icon-wishlist_hover.svg') !important;
}





@media (min-width: 768px) {
  .fotorama__nav-wrap--horizontal.fotorama__nav-wrap {
    left: 0.5%;
  }

  .fotorama__fullscreen .fotorama__zoom-in {
    display: none;
  }

  .fotorama__fullscreen .fotorama__zoom-out {
    display: none;
  }

  .product-right {
    padding: 20px !important;
    margin: 0px !important;
  }

  .product.info.detailed {
    display: grid !important;
    grid-template-columns: repeat(12, 1fr) !important;
    gap: 5rem !important;
  }

  .product-left_container {
    grid-column: 1/7 !important;
  }

  .product-detailed {
    grid-column: 7/12 !important;
    display: block;
    margin-left: 10%;
    width: 75%;
  }

  .page-product-configurable .product-info-main .size-guide-wrap {
    top: 54px !important;
    right: 0px !important;
  }

  .product-info-main .size-guide-wrap {
    top: 10px !important;
    right: 0px !important;
  }

  /* Accordion */


  .accordion-item {
    margin-right: auto;
    margin-left: auto;
  }

  .accordion-header {
    margin-right: auto;
    margin-left: auto;
  }

  .accordion-content {
    margin-right: auto;
    margin-left: auto;
  }

  /* .page-title {
    width: 100% !important;
  } */
  .fotorama__stage__frame .fotorama__img {
    height: 100% !important;
  }

  .product-right-container {
    height: 100% !important;
  }

  .product-code-p {
    margin-top: 30px;
    font-size: calc(var(--default-font-size) - 3px) !important;
  }

  .mgb8 {
    font-size: calc(var(--default-font-size) - 3px) !important;
  }

  .product-info-main .price-box .price-wrapper .price {
    font-size: var(--default-font-size) !important;
  }

  .product-view-style-03 .product-info-main .swatch-attribute-label {
    font-size: calc(var(--default-font-size) - 2px) !important;
  }

  .best-sellers-container h3 {
    text-align: left;
  }

  .fotorama__arr--prev .fotorama__arr__arr {
    background-image: url("../images/Icon-arrow_down@2x.png");
    left: 50%;
  }

  .fotorama__arr--next .fotorama__arr__arr {
    background-image: url("../images/Icon-arrow_down@2x.png");
    left: 50%;
  }


}

@media (min-width: 1440px) {
  .w-40 {
    width: 60% !important;
  }

  .catalog-product-view .gallery-container .cdz-product-labels{
    margin-left:0px 
  }

  .catalog-product-view .product-left .label-item.new{
    left:90px 
  }

  .catalog-product-view .product-left .label-item.sale{
    left:90px 
  }


  .carousel-category-products .cdz-product-labels{
    top:25px
  }


 .out-of-stock-label {
  /* top:0px !important;  */
  min-width: 150px !important;
  /* right:90px */
}


  /* Accordion */

  .accordion-item {
    width: 760px;
  }

  .accordion-header {
    width: 760px;
  }

  .accordion-content {
    width: 760px;
  }

  .best-sellers-container {
    width: 760px !important;
  }

  .best-sellers-container h3 {
    font-size: calc(var(--default-font-size) - 2px) !important;
    letter-spacing: 0.32px !important;
  }
}

@media (min-width: 1536px) {
  .w-40 {
    width: 50% !important;
  }

  .fotorama__stage {
    height: 85vh !important;
    /* height: 960px !important; */
  }

  .product-right-container {
    height: 85vh !important;
    /* height: 960px !important; */
  }
}


/* mobile responsive */

@media  (max-width:568px) {
    .catalog-product-view .out-of-stock-label{
        top: 0px !important;
        min-width: 80px !important;
        right: 0px !important;
    }

    .page-title-wrapper.product{
      min-height: 100px !important
    }

    .catalog-product-view .product-right .page-title-wrapper .page-title{
      width: 93% !important;
    }

    .product-addto-links .action.towishlist {
      background-image: url('/media/wysiwyg/icons/wishlist-icon.svg') !important;
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain;
      width: 23px; 
      height: 23px;
      border:none !important
    }

   .product-addto-links .action.towishlist:hover {
      background-image: url('/media/wysiwyg/icons/icon-wishlist_hover.svg') !important;
    }
    
}


/*tablet */
@media (max-width:1024px) and (min-width:700px) {
  .gallery-container .label-wrap.left .cdz-product-labels{
    margin-left:0px !important
  }
  .product-left .label-item div{
    font:400 12px / 1.35 "proxima-nova-wide", sans-serif !important;
  }
  .product-left .label-item.out-of-stock-label{
    right:-20px !important
  }


}


/*landscape mikres othones */
@media screen and (max-width: 750px) and (orientation: landscape) {
 
  .product-info-main .product-addto-links .action.towishlist:before {
    content: " " !important;
    display: inline-block !important;
    vertical-align: middle;
    background-image: url(/media/wysiwyg/icons/wishlist-icon.svg) !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 23px !important;
    height:23px !important;
}

.product-info-main .product-addto-links .action.towishlist{
  border: none !important
}



.product-info-main .product-addto-links .action.towishlist:hover:before {
  background-image: url('/media/wysiwyg/icons/icon-wishlist_hover.svg') !important;
}



}



/*landscape mobile */

@media screen and (min-width:760px)  and (max-width: 990px) and (orientation: landscape) {
  .product-right .page-title-wrapper .page-title{
    width: 90% !important;
  }
}